#!/bin/bash
curl -XPOST 'http://localhost:3050/faktura' \
  -H 'Connection: keep-alive' \
  -H 'Pragma: no-cache' \
  -H 'Cache-Control: no-cache' \
  -H 'Content-type: application/json' \
  -d '
{
   "lines" : [
      { "il": 1, "na": "Kawa Americano", "pr": 799, "vtp": "23,00" }
   ],
   "efaktura": {
      "idz": "11"
   },
   "summary": {
      "to": 799
   },
   "header" : {
      "nm": "Vat",
      "cc": 0,
      "co": false,
      "ln": 40,
      "fn": 40,
      
      "na": ["MOJA SPÓŁKA Z OGRANICZONĄ ODPOWIEDZIALNOŚCIĄ"],
      "ni": "5552227744",
      "ad": ["Aleje Jerozolimskie 999", "02-000"],
      "ad_sc" : 0,
      "ad_at": 0,
      
      "nb": "1124",
      "nb_sc" : 0,
      "nb_at": 0
   },
   "payments" : [
      { "ty": 2, "wa": 799, "na": "Karta", "re": false }
   ]
}
'
