#!/bin/bash
curl -XPOST 'http://localhost:3050/paragon?fulldebug=true' -H 'Content-type: application/json' -d '
{
   "lines" : [
      { "na": "Towar 1", "il": 1.0, "vt": 0,"pr": 1235}, 
      { "na": "Towar 2", "il": 1.0, "vt": 0,"pr": 3456}
   ],
   "eparagon": {
      "idz": "11",
      "service": "https://eparagon.cloud:4051"
   },
   "summary" : {
      "to": 4691
   },
   "extralines": [
      {"id":2,  "na": "987"},
      {"id":15, "na": "Jan Kowalski"},
      {"id":39, "na": "FV 12345/2018"},
      {"id":33, "na": "dodatkowe informacje #1"},
      {"id":33, "na": "dodatkowe informacje #2", "sw": true, "sh": true},
      {"id":38, "na": "text info"}
   ],
   "footer": {
      "action": "cut_move",
      "cashier": "Jan Kowalski",
      "cashregisternumber": "12345678",
      "systemnumber": "PA 567/2021",
      "barcode": {
         "type": "dmcode",
         "dmcode": {
            "header": "DOKUMENT_NIEFISKALNY",
            "width": 10,
            "inputtype": "ascii",
            "message": "Hello"
         }
      }
   }
}'
