#!/bin/bash
response=`curl -s -XGET 'http://localhost:3050/eparagon/status?fulldebug=true'`
ok=$(echo "${response}" | jq -r '.ok')
status=$(echo "${response}" | jq -r '.status')
if [ "$ok" == "true" ]; then
  st=$(echo $response | jq -r '. 
   | select(.status != null) 
   | .status 
   | map(select(.st == "T"))[0].st')

   if [ "$st" == "T" ]; then
      echo "eParagon jest aktywny"
   else
      echo "eParagon nie jest aktywny"
   fi
fi
