#!/bin/bash
curl -XPOST 'http://localhost:3050/paragon?fulldebug=true' -H 'Content-type: application/json' -d '
{
   "lines" : [
      { "na": "Towar 1", "il": 1.0, "vt": 0,"pr": 1235}, 
      { "na": "Towar 2", "il": 1.0, "vt": 0,"pr": 3456},
      { "na": "Towar stawka B", "il": 1.0, "vtn": "B","pr": 600},
      { "na": "Towar stawka C", "il": 2.0, "vtn": "C","pr": 400},
      { "na": "Towar stawka D", "il": 3.0, "vtn": "D","pr": 400},
      { "na": "Towar stawka E", "il": 3.0, "vtn": "E","pr": 250}
   ],
   "taxidinfo" : {
      "ni" : "584-222-98-89",
      "dw": true,
      "ds": "NIP NABYWCY"
   },
   "eparagon": {
      "idz": "11"
   },
   "summary" : {
      "to": 8041,
      "fp": 8041
   },
   "payments": [
      {
         "ty": 8,
         "wa": 555,
         "na": "Konto klienta",
         "re": false
      },
      {
         "ty": 7,
         "wa": 666,
         "na": "Voucher",
         "re": false
      },
      {
         "ty": 6,
         "wa": 777,
         "na": "Inna platnosc",
         "re": false
      },
      {
         "ty": 5,
         "wa": 888,
         "na": "Kredyt AA",
         "re": false
      },
      {
         "ty": 4,
         "wa": 999,
         "na": "Bon yyy",
         "re": false
      },
      {
         "ty": 3,
         "wa": 510,
         "na": "Czek xxx",
         "re": false
      },
      {
         "ty": 2,
         "wa": 3000,
         "na": "Visa ... ... 0456",
         "re": false
      },
      {
         "ty": 0,
         "wa": 646,
         "na": "Gotowka",
         "re": false
      }
   ],
   "extralines": [
      {"id":2,  "na": "987"},
      {"id":15, "na": "Jan Kowalski"},
      {"id":39, "na": "FV 12345/2018"},
      {"id":33, "na": "dodatkowe informacje #1"},
      {"id":33, "na": "dodatkowe informacje #2", "sw": true, "sh": true},
      {"id":38, "na": "text info"}
   ],
   "footer": {
      "action": "cut_move",
      "cashier": "Jan Kowalski",
      "cashregisternumber": "12345678",
      "systemnumber": "PA 567/2021",
      "barcode": {
         "type": "qrcode",
         "qrcode": {
            "header": "DOKUMENT_NIEFISKALNY",
            "width": 10,
            "correctionlevel": 2,
            "inputtype": "hex",
            "message": "313233343536373839"
         }
      }
   }
}'
