#!/bin/bash
curl -XPOST 'http://localhost:3050/paragon?fulldebug=true' -H 'Content-type: application/json' -d '
{
   "lines" : [
      { "na": "Towar 1", "il": 1.0, "vt": 0,"pr": 1235}, 
      { "na": "Towar 2", "il": 1.0, "vt": 0,"pr": 3456},
      { "na": "Towar 3", "il": 3.0, "vt": 0,"pr": 100}
   ],
   "summary" : {
      "to": 4991
   },
   "footer": {
      "action": "no_cut_move",
      "cashier": "Jan Kowalski",
      "cashregisternumber": "12345678",
      "systemnumber": "PA 567/2021",
      "barcode": {
         "type": "barcode",
         "barcode": {
            "header": "DOKUMENT_NIEFISKALNY",
            "message": "Hello"
         }
      }
   }
}'

curl -XPOST 'http://localhost:3050/forms/orderconfirmation?fulldebug=true' -H 'Content-type: application/json' -d '
{
  "font": {
    "name": "Big"
  },
  "align": "center",
  "text": "665",
  "extralines": [
    "Nr rachunku: 5698759"
  ]
}'